body {
	color : maroon;
	background : rgb(255, 255, 205);
	}
a:link {
	color: green;
	background: rgb(255, 255, 205);
	}
a:visited {
	color: red;
	background: rgb(255, 255, 205);
	}
a:active {
	color: fuchsia;
	background: rgb(255, 255, 205);
	}
a:hover {
	color: blue;
	background: rgb(255, 255, 205);
	}
h1 {
	font-size: 16pt;
	text-align: center;
	color: maroon;
	background: rgb(255, 255, 205);
}
h2 {
	font-size: 14pt;
	text-align: justify;
	color: maroon;
	background: rgb(255, 255, 205);
}
